<div class="tab-content" id="myTabContent" ng-controller="loginCtrl">

        <h3 class="register-heading"><b>.EMS</b> Login to your account</h3>
        <div class="row register-form">
    
            <form name="myForm" role="form" ng-submit="submitLogin()">
    
                <div ng-model="responseStatus" ng-bind="responseMessage" ng-class="{'alert alert-warning': responseStatus == 'error' , 'alert alert-success': responseStatus == 'success'} "></div>
    
                <div class="form-row">
    
                    <div class="form-group input-group col-md-12">
    
                        <div class="form-group input-group col-md-12">
                            <div class="input-group-prepend">
                                <span class="input-group-text"> <i class="fa fa-envelope"></i> </span>
                            </div>
                            <input name="employee.email" ng-model="employee.email" data-toggle="tooltip" title="Enter Email" class="form-control" placeholder="Email" type="email">
                        </div>
    
                        <div class="form-group input-group col-md-12">
                            <div class="input-group-prepend">
                                <span class="input-group-text"> <i class="fa fa-key"></i> </span>
                            </div>
                            <input data-toggle="tooltip" title="Enter Password" class="form-control" placeholder="Password" type="password" name="employee.password" ng-model="employee.password">
                        </div>
                    </div>
    
                    <div class="form-group input-group col-md-12">
                        
                        <div class="col-md-3"><button  class="btn btn-danger" type="submit">Login</button></div>

                        <div class="col-md-12">  <input type="checkbox" checked="checked" name="remember"> Remember me
                        </label>

                        <span class="psw"> | Don't have account
                                <a href="#/signup"> Signup Now</a></span></div>
                        <label>
                          
                    </div>
    
                     
                        <!-- <span class="psw">Forgot Password<a href="#/recovery"> Reset Now</a></span> -->
    
                       
                     
    
            </form>
    
            </div>
    
        </div>